<!DOCTYPE html>
<html lang="zxx">
<head>
	<meta charset="UTF-8">
	<title>CLA</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="css/style.css">
</head>
  <body>
    <nav class="navbar navbar-expand-lg bg-dark navbar-dark py-3 fixed-top">
      <div class="container">
        <a href="#" class="text-danger logo-link">CLA</a>

        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navmenu"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navmenu">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a href="#learn" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="#questions" class="nav-link">About</a>
            </li>
            <li class="nav-item">
              <a href="#instructors" class="nav-link">Explore</a>
            </li>
            <li class="nav-item">
              <a href="#instructors" class="nav-link">Products</a>
            </li>
            <li class="nav-item">
              <a href="#instructors" class="nav-link">Contact us</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

<section class="first-section text-center p-5">
  <div class="first-container">
    <h1>Computer And<br> Laptop Accessoires</h1>
    <p class="p-5 text-light">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt<br> ut labore et dolore magna aliqua.
      Ut morbi tincidunt augue interdum velit euismod in.<br> Ultrices vitae auctor eu augue ut lectus arcu bibendum at.
    </p>
    <button type="button" class="btn btn-success">Buy Now</button>
    <button type="button" class="btn btn-primary">Contact</button>

  </div>
</section>

<div class="text-center p-5 bg-light">
  <h1>OUR PRODUCTS</h1>
  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,<br> sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
</div>

<section class="bg-light">
  <div class="container">
    <div class="row text-center g-4">
      <div class="col-md">
        <div class="card">
          <div class="card-body text-center">
            <div class="h1 mb-3">
              <img class="card-img-top" src="../homework/img/1.jpg" alt="Card image cap">
            </div>
            <h3 class="card-title mb-3">Card title</h3>
            <a href="#" class="btn btn-success">Buy Now</a>
          </div>
        </div>
      </div>
      <div class="col-md">
        <div class="card">
          <div class="card-body text-center">
            <div class="h1 mb-3">
              <img class="card-img-top" src="../homework/img/2.jpg" alt="Card image cap">
            </div>
            <h3 class="card-title mb-3">Card title</h3>
            <a href="#" class="btn btn-success">Buy Now</a>
          </div>
        </div>
      </div>
      <div class="col-md">
        <div class="card">
          <div class="card-body text-center">
            <div class="h1 mb-3">
              <img class="card-img-top" src="../homework/img/3.jpg" alt="Card image cap">
            </div>
            <h3 class="card-title mb-3">Card title</h3>
            <a href="#" class="btn btn-success">Buy Now</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="box-section bg-light">
  <div class="container">
    <div class="row text-center g-4">
      <div class="col-md">
        <div class="card">
          <div class="card-body text-center">
            <div class="h1 mb-3">
              <img class="card-img-top" src="../homework/img/4.jpg" alt="Card image cap">
            </div>
            <h3 class="card-title mb-3">Card title</h3>
            <a href="#" class="btn btn-success">Buy Now</a>
          </div>
        </div>
      </div>
      <div class="col-md">
        <div class="card">
          <div class="card-body text-center">
            <div class="h1 mb-3">
              <img class="card-img-top" src="../homework/img/5.jpg" alt="Card image cap">
            </div>
            <h3 class="card-title mb-3">Card title</h3>
            <a href="#" class="btn btn-success">Buy Now</a>
          </div>
        </div>
      </div>
      <div class="col-md">
        <div class="card">
          <div class="card-body text-center">
            <div class="h1 mb-3">
              <img class="card-img-top" src="../homework/img/6.jpg" alt="Card image cap">
            </div>
            <h3 class="card-title mb-3">Card title</h3>
            <a href="#" class="btn btn-success">Buy Now</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<div class="learn-more text-center bg-dark text-light p-5">
  <h1>Learn More</h1>
  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<br>Ut morbi tincidunt augue interdum velit euismod in.</p>
  <button type="button" class="btn btn-primary">Find Out More</button>
</div>
<section id="Connect-Us" class="p-5 text-secondary bg-light">
  <div class="container">
    <div class="row justify-content-between container-contact-us">
      <div class="col-md">
        <img src="../homework/img/find-out.jpg" class="img-fluid rounded-circle" alt="img" />
      </div>
      <div class="col-md p-5">
        <h2>Connect Us</h2>
        <p >
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
       <div class="d-flex flex-row justify-content-between connect-us-box">
         <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
        <path d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425a.247.247 0 0 1 .02-.022Z"/>
      </svg>
    <p class="con-us-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor Duis aute irure dolor in reprehenderit in voluptate velit Duis aute irure dolor.</p>
  </div>
  <div class="d-flex flex-row justify-content-between connect-us-box">
    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
   <path d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425a.247.247 0 0 1 .02-.022Z"/>
 </svg>
<p class="con-us-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor Duis aute irure dolor in reprehenderit in voluptate velit Duis aute irure dolor.</p>
</div>
<div class="d-flex flex-row justify-content-between connect-us-box">
  <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
 <path d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425a.247.247 0 0 1 .02-.022Z"/>
</svg>
<p class="con-us-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor Duis aute irure dolor in reprehenderit in voluptate velit Duis aute irure dolor.</p>
</div>
      </div>
    </div>
  </div>
</section>

  <section id="footer" class="p-5 bg-dark text-light">
    <div class="container">
      <div class="row justify-content-between footer-container">
        <div class="col-md">
         <h3>Subscribe</h3>
         <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
        </div>
        <div class="col-md">
          <form>
            <div class="form-group">
              <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Enter email">
              <button type="button" class="btn btn-primary w-100 footer-button">Subscribe</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>


<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>